@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */
@media (max-width: 1599px) {
  .post-21 .news.aos-init {
    opacity: 1 !important;
    transform: none !important;
    transition: none !important;
    animation: none !important;
  }
}
/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */

@media screen and (max-width:1320px ) {



}





/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
.xrld .col_news_list .news_list li.news{ margin:0;}
.xrld .col_news_list .news_list{ margin:0;}
.xrld .col_news_list .news_list{ display:block;}
.xrld .col_news_list .news_list li.news{ width:95.6%; margin-bottom:24px;}

.aos-init{    opacity: 1!important; transform: unset !important;}
body.main:before{display:none;}
.footer .sitelogo .sitetitle{margin-top:10px;}
.fixbox .site-tag{margin-top:20px;}
.main section#banner a.gd {
    display: none;
}
body.main .mbanner{margin-top:0px;}
body.main .header{position:relative;background: var(--mainColor);}
.main .swiper-con .swiper-button-prev,.main .swiper-con .swiper-button-next{display:none}
.main .fixbox .wp-menu .menu-item>.wrap{border-bottom:1px solid #ffffff47}
.main .fixbox.navbox .wp-menu .sub-menu .sub-menu a{padding-left:2em}
.main .fixbox.navbox .wp-menu .sub-menu a{font-size:14px;line-height:34px;display:block;opacity: 1;}
.main .fixbox.navbox .searchbox{margin-top:20px;width:100%}
.main .fixbox.navbox .wp-menu li{position:relative}
.main .fixbox.navbox .wp-menu .menu-link{font-size: 16px;line-height:40px;}
.main .fixbox.navbox .wp-menu a{display:inline-block !important}
.main .fixbox{padding: 112px 4% 40px;background: #92071C;align-content: flex-start;}
.main .fixbox.navbox .wp-menu .sub-menu{text-align:left;margin-top:0;overflow:hidden;height:0;opacity:0;display:block}
.main .fixbox.navbox .wp-menu{display:block;min-height:auto;padding-bottom:0;border:none;text-align:left}
.main .fixbox .site-en, .main .fixbox .site-lang {display: block;width: 100%;}
.main .fixbox .site-lang ul{border-bottom: 1px solid #ffffff47;flex-wrap: wrap;padding: 10px 0;}
.main .fixbox .site-lang ul li {width: 25%;}
.main .site-lang ul li.links.i3{display:none}
.main .fixbox .site-lang ul li.links a {width: 100%;padding: 0;color:#fff;border-right: none;line-height: 1;padding: 10px 0;font-size: 15px;}
.main .fixbox a.en:after{content:"ENGLISH";font-size: 15px;}
.main .fixbox a.en{
    padding: 10px 0;
    padding-left: 24px;
    background: url(../images/diqiu.svg) no-repeat left /16px;
    border-bottom: 1px solid #ffffff47;
    width: 100%;
    font-size: 0;
    order: 1;
    line-height: 2;
    margin-bottom: 20px;
}
.main .fixbox form{
    order: 2;
    width: 100%;
    background: #fff;
}
.main .fixbox form .search-input {margin-left:20px;margin-right:40px;}
.main .fixbox form .search-input input.search-title {width:100%;line-height: 40px;background:none;color:#FFFFFF;font-size: 15px;border:0;outline:0;font-family: 'SourceHanSansCN-Regular';}
.main .fixbox form .search-btn {width: 40px;height: 40px;position:absolute;right:0;top:0%;}
.main .fixbox form .search-btn input.search-submit {width:100%;height:100%;border:0;outline:0;background: url(../images/sous_r.svg) no-repeat center;cursor:pointer;}
.main .site-lang ul li.links{border:0 !important}
.main em.menu-switch-arrow.open{transform:rotate(90deg)}
.main em.menu-switch-arrow{transition:0.4s;;position:absolute;right:5px;text-align:center;z-index:1;top:0;font-weight:400;opacity:.7;transform:rotate(-90deg)}
.main em.menu-switch-arrow:after{content:">";font-family: '宋体';color: #fff;line-height: 40px;font-size: 20px;font-weight: bold;}
.main .mbanner .news .news_video{height:0;padding-top:50%;}
.main .mbanner .news_imgs a{height:0;padding-top:50%}
.main .mbanner .slick-dots{left:6%;margin:0;bottom:44px}
.main .mbanner .news .news_title{transform:none;left:4%;font-size:18px;right:30%;bottom: 18px;text-overflow: -o-ellipsis-lastline;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.main #banner .swiper-horizontal>.swiper-pagination-bullets{bottom:32px;right:4%}
.main .mbanner .news_list .news:after{height:40%;display:block}
.main .body_b.slideopen .mbanner .news .news_title{left:4%}
.main .header .inner{padding:0;width:100%}
.main .header .mod{height:auto;padding:10px 0;border: none;}
.main .header .nav,.main .header .site-en .en,.main .header .site-lang{display:none}
.main .site-en a{width:35px;height:35px;line-height:35px}
.main .header .site-en .en{display:flex; font-size: 20px}
.main a.searchBntn{
    display: none;
}
.main a.menu-btn,.main a.menu-btn.arrow{font-size:0;background:url(images/navbg.svg) no-repeat center/100% 100%;width:35px;height:35px;border-radius:0;gap:0;margin-left:.9px;         transition: none !important;}
.main .header .inner{padding:0 10px;}
.main .header .sitelogo .logo img {
    width: 242px;
}
.main .header .sitelogo .sitetitle {
    display: inline-block;
    margin-top: 7px;
    margin-left: 0;
    font-size: 24px;
    font-weight: bold;
    color: rgb(255, 255, 255);
   min-height:unset;
}
.list .body_top {position:relative;padding: 25px;box-sizing: border-box;}
.list .header .inner { height:auto;}

.site-lang { display:none;}
#nav { display:none;}
.wp-search { width:100%;}
#banner { padding-top:0;}
#banner .inner { padding:0;}
.mbanner .focus .focus-pagination {    bottom: 20px; height:auto;}
.mbanner .focus .focus-page {background-size:100%;width:12px;height:12px;border-radius: 50%; vertical-align:middle;}
.mbanner .focus .focus-page-active { width:18px; height:18px;}
.mbanner .focus .focus-navigation { display:none !important;}
.main1 .post-11 ul li .news_imgs {width:100%;height:100%;padding-top: 60%; display:block; float:none;}
.main1 .post-11 ul li .news_con { padding-left:0;}
.main1 .post-11 ul li .news_imgs::before { display:none;}
.main1 .post-11 ul li .news_imgs img { left:0; height:100%; top:0;object-fit: cover;}
.main1 .post-11 ul li .news_title {font-size:22px;-webkit-line-clamp: 3;height: 76px;}
.main1 .post-11 ul li .news_meta { padding-top:20px;}
.post-11 .slick-dots {
    bottom: -40px;
    width: 100%;
    text-align: center;
    left: 0;
    }
.post1 .tt .tit .title {    font-size: 26px;}
.main1 { padding-top:50px;overflow:hidden;}
.main3 {
    padding: 40px 0;
}
.main3 .post-32 .ul1 li {    margin-left: 70px;}
.main4 .post-41 ul {
    margin: 0 -10px;
} 
.main4 .post-41 ul li .news_box {
    margin: 0 10px;
    position: relative;
}
.footer .sitelogo {
    display: block;
    text-align: center;
}
.foot-center {
    float: none;
    margin-left: 0;
    text-align: center;
    margin-top: 30px;
}
#footer .inner .foot-right .m1 {float:none;text-align: center;}
#footer .inner .foot-right .m2 {float:none;margin: 0;text-align: center;margin-top: 30px;}
#footer .post .tt .tit { float: none;}


.jzlb { line-height:42px; font-size:16px;    padding-right: 95px;}
.fbsj4 { font-size:14px;}
.l-banner {
	height: 180px;
}
.l-banner img {
	width: 100%;
	height: 100%;
}
#l-container .inner, #d-container .inner {
	padding: 0px 0px;
}
#l-container.wrapper .inner .mod, #d-container.wrapper .inner .mod {
	padding: 0;
}
.column-switch {
	display: block;
}
.col_menu .col_menu_head h3.col_name .col_name_text {
	display: block;
	line-height: 40px;
pa;
	padding: 0px 5px 0px 12px;
	font-size: 17px;
}/**栏目名称图标**/
.col_menu {
	width: 100%;
	float: none;
	margin-right: 0px;
	position: relative;
}
.col_menu .col_menu_con {
	display: none;
	border: 0px solid #e4e4e4;
}
.col_metas .col_title h2 {
	font-size: 18px;
}/**当前栏目名称**/
.col_news {
	width: 100%;
	min-height: 300px;
	float: none;
} 
.col_news .col_news_box {
	margin-left: 10px;
	margin-right: 10px;
}



.wrapper .inner {
	width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 0 10px;
}
.navi-aside-toggle, .navi-aside-search {
	display: block;
}
#header {position: initial;
    opacity: 1;
    transition: all 0.6s;
}
#header .inner {
	/* padding: 10px 0px; */
	/* height: auto; */
	/* position: relative; */
	/* background: none; */
}
.header .head-left {
	float: none;
	display: inline-block;
	width: 100%;
	height: auto;
	text-align: center;
}
.header .sitelogo {
	float: none;
	margin-top: 0px;
	display: table;
	margin: auto;
	margin-bottom: 15px;
}
.header .sitelogo a {
	display: inline-block;
	width: 100%;
	margin: 0 auto;
}
.header .sitetitle {
	margin-top: 38px;
	font-size: 28px;
}
.header .head-main {
	display: none;
}
.header .head-right {
	float: none;
	width: 100%;
	margin-top: 0px;
}
.header .head-right .searchbox {
	margin: 5px 0px;
	width: 100%;
}
/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu {
	display: none;
}
.wp-navi-slide .navi-slide-head {
	display: block;
	padding: 0 10px;
	height: 40px;
}
.wp-navi-slide .wp-menu {
	background: #fff;
}
.wp-navi-slide .wp-menu .menu-item {
	display: inline-block;
	float: none;
	position: relative;
	z-index: 100;
	width: 100%;
	padding-left: 0px;
	text-align: left;
	border-bottom: 1px solid #eee
}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow {
	display: block;
	width: 38px;
	height: 38px;
	position: absolute;
	right: 6px;
	top: 1px;
	background: url(css/img/icons.png) no-repeat 10px -116px;
}
.wp-navi-slide .wp-menu .menu-item a.menu-link {
	display: block;
	padding: 0 20px;
	line-height: 40px;
	color: #343434;
	font-size: 14px;
}
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover, .wp-navi-slide .wp-menu .menu-item.hover a.menu-link, .wp-navi-slide .sub-menu .sub-item.hover> a, .wp-navi-slide .sub-menu .sub-item a:hover {
	text-decoration: none;
	color: #000;
	background-color: #eee;
}
.wp-navi-slide .sub-menu {
	display: none;
	position: relative;
	left: 0;
	bottom: 0px;
	top: 0px;
	min-width: 0px;
	z-index: 100;
	background: #fff;
	opacity: 0.8;
}
.wp-navi-slide .sub-menu .sub-item {
	position: relative;
	white-space: nowrap;
	vertical-align: top;
	border-bottom: 1px solid #eee;
}
.wp-navi-slide .sub-menu .sub-item a {
	display: block;
	color: #000;
	height: auto;
	line-height: 40px;
	padding: 0 36px;
	font-size: 14px;
	background: none;
}
.wp-navi-slide .sub-menu .sub-item a:hover {
	color: #000;
	background-color: #eee;
	display: block;
}
.wp-navi-slide .sub-menu .sub-menu {
	left: 0;
	top: 0;
}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {
	padding: 0 52px;
}
.mbanner .focus {
}
.mbanner .focus .focus-title-bar {/* display:none!important; */
}
.main1 .ml {
	float: none;
	width: 100%;
	padding-top: 0px;
}
.main1 .mll {
	float: none;
	width: 100%;
	margin-left: 0px;
	min-height: 0px;
}
.main1 .mc {

	float: none;
	width: 100%;
	margin-left: 0px;
}
.main1 .mr {
	float: none;
	width: 100%;
}
.main2 .inner {
	padding: 40px 10px;
overflow:hidden;
}
.main4 .ml {
	float: none;
	width: 100%;
}
.main4 .mr {
	float: none;
	width: 100%;
	padding-top: 0px;
}
/*左标题右内容*/
.post5 {
	background: transparent;
}
.post5 .tt {
	float: none;
	width: 100%;
	margin-right: 0px;
	border-bottom: 2px solid #146cc1;
}
.post5 .tt .tit {
	float: none;
	margin-top: 0px;
	width: 100%;
}
.post5 .tt .tit .title {
	display: inline-block;
	margin-right: 20px;
	font-size: 16px;
	font-weight: bold;
	color: #18267d;
	cursor: pointer;
}
.post5 .more_btn {
	display: inline-block;
	right: 0;
	bottom: 0px;
	margin-top: 0px;
	text-align: right;
}
.post5 .more_btn a {
	line-height: 45px;
	color: #666;
}
.post5 .con {
	padding: 6px 0;
	position: relative;
}
.post5 .con .conbox {
	margin-left: 0px;
	padding-left: 0px;
	background: transparent;
}
.post-41 .con {
	padding: 8px 0;
}
#footer .inner {
	background: none;
	padding: 50px 10px 60px;
}
#footer .inner .foot-left {
	float: none;
	padding-left: 0px;
	background: none;
	padding: 0;
}
#footer .inner .foot-left p {
	text-align: center;
}
#footer .inner .foot-right {
	float: none;
	margin-top: 12px;
}
.shares ul {
	display: inline-block;
	width: auto;
	margin: 0 auto;
	float: none;
}
/**友情链接**/
.botlinks .links-wrap {
	float: none;
	display: inline-block;
	margin: 4px 0px;
	width: 100%;
}
.botlinks .links-wrap .link-items {
	min-width: 100%;
}
/*图列表*/
.news_tu .news_list li.news {
	width: 33.3%;
}

.post-11 .news .link_icon .link_con { font-size:24px;transition: all 0.6s;}

.post-31 .news_list .news_box a {font-size:24px;transition: all 0.6s;}











}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
.main3 .ul2 li .news_imgs{display:none;}
.main2 .post-21 ul li .news_box .news_info{margin-top:10px;}
.main .header .site-en .en {
        font-size: 14px;
    }
.main .header .sitelogo .sitetitle{font-size:18px;}
.main3 .ul2 { float:none; width:100%;}
.main3 .ul1 {float:none;width:100%;position: initial;padding-top: 15px;}

#header .inner {
	height: 32px;
	transition: all 0.6s;
}
.main .header .sitelogo a img{max-width:90%;}
.header .sitelogo a img {
	max-width: 50%;
	margin: 5px 0px;
}
.header .sitelogo a {
}
.header .sitetitle {
	display: block;
	margin-top: 10px;
	font-size: 18px;
}
.main1 .ml {
	float: none;
	width: 100%;
}
.main1 .mr {

	float: none;
	width: 100%;
}
.main4 .inner {
	/* padding: 10px 0 15px; */
}
.main4 .mr {
	float: none;
}
.post-12 .news_list li.news {
	width: 100%;
	margin-bottom: 10px;
}
.post-41 .news_list li.news {
	width: 100%;
	margin-bottom: 10px;
}
#footer .inner {
	padding: 17px 0px;
}
#footer .inner .foot-left {
	float: none;
}
#footer .inner p {
	text-align: center;
}
/*栏目图片*/
.l-banner {
	height: 180px;
}
.l-banner img {
	width: 100%;
	height: 100%;
}
#l-container .inner, #d-container .inner {
	padding: 0px 0px;
}
#l-container.wrapper .inner .mod, #d-container.wrapper .inner .mod {
	padding: 0;
}
.column-switch {
	display: block;
}
.col_menu .col_menu_head h3.col_name .col_name_text {
	display: block;
	line-height: 40px;
	font-size: 17px;
}/**栏目名称图标**/
.col_menu {
	width: 100%;
	float: none;
	margin-right: 0px;
	position: relative;
}
.col_menu .col_menu_con {
	display: none;
	border: 0px solid #e4e4e4;
}
.col_metas .col_title h2 {
	font-size: 18px;
}/**当前栏目名称**/
.col_news {
	width: 100%;
	min-height: 300px;
	float: none;
} /**栏目新闻**/
.col_news .col_news_box {
	margin-left: 10px;
	margin-right: 10px;
}
.col_news_con {
	padding: 5px 0px 10px 0px;
	margin: 0 0px;
}
.col_news_con .news_list li.news {
	line-height: 24px;
	padding: 4px 0px;
}
.col_news_con .news_list li.news span.news_title {
	/* line-height: 24px; */
	/* margin-right: 100px; */
}/*标题*/
.col_news_con .news_list li.news span.news_meta {
	margin-left: -100px;
}/*属性*/
.wp_paging li.pages_count, .wp_paging li.page_jump {
	display: none;
}
.infobox {
	width: auto;
	padding: 0px;
	margin: 0 10px;
}

/*图列表*/
.news_tu .news_list li.news {
	width: 50%;
}
/*组织机构*/
.inss .part_xy .sub-list .sub-item {
	width: 50%;
}


.post-11 .news .link_icon .link_con {
    font-size: 19px;
    transition: all 0.6s;
}

.post-11 .news .link_icon .icon {
    background-size: 100% !important;
    width: 40px;
    height: 40px;transition: all 0.6s;
}

.post-31 .news_list .news_box a {font-size:19px;transition: all 0.6s;}
.post-31 .news_list li.news {width:50%;}
.mbanner .focus .focus-navigation {display: none !important;}
.mbanner .focus .focus-page {margin-left: 7px;width: 12px;height: 12px;}


.logo1 img {width:60%; transition: all 0.6s;}
.slt1 {width:100%;height:auto;float: none;transition: all 0.6s;}
.jianjie {width: 94%;margin: auto;float: none;transition: all 0.6s;}
.dyk { padding: 10px;transition: all 0.6s;}
.zbk {width:100%; float:none; padding-bottom:15px;}
.dh {height:32px;}

.slt3 {width: 49%;margin-right:0;transition: all 0.6s;margin: 0 0 10px 0;}
.TT2,.TT4 {float:right;transition: all 0.6s;}
.main2 .post-21 ul {
    margin: 0 -10px;
    display: flex;
    flex-wrap: wrap;
}
	.main2 .post-21 ul li .news_box .news_info{border-left:0px solid #c07476;padding-left:0px;    color: #92070b;}
.main2 .post-21 ul li .news_box .news_info div{padding-left:13px;line-height: 1.3;font-size: 14px;}
.main2 .post-21 ul li .news_box .news_info div.info1{background: url(images/time.svg)no-repeat center left/8px;}
.main2 .post-21 ul li .news_box .news_info div.info1:last-child{background: url(images/address.svg)no-repeat center left/8px;}
.main2 .post-21 ul li { /* width:33.3%; */}
.rili .news_list li.news .news_title{font-size:18px;}
.main2 .post-21 ul li .news_box {
    margin: 0 10px;
    padding: 15px;
height: 100%;
    background: #fff;
    position: relative;
    display: block;
}
.main3 .post1 .tt {
    position: initial;
    right: 0;
    width: auto;
    padding-bottom: 20px;
}
.main3 .tt .tit {
    padding-left: 0;
}
.main3 .post-32 .ul1 li .news_title {
    transition: all 0.4s ease-in-out;
    font-size: 18px;
    font-weight: bold;
    font-family: "Arial";
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    line-height: 25px;
    height: 25px;
}
.main3 .post-32 .ul1 li .news_box {
    padding: 20px 0;
}
.main3 .post-32 .ul1 li {
    margin-left: 20px;
}
.main3 .post .more_btn {
    position: initial;
    right: 0;
    bottom: 0;
    margin: 0;
    margin-top: 20px;
}



}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */





 
@media screen and (max-width: 479px) {
.xsh .news_list .news a{display: block;}

.main2 .post-21 ul li .news_box .news_info div{padding-left:13px;line-height: 1.3;font-size: 12px;}
    .rili .news_list li.news .news_title {
        font-size: 16px;
    }
    .main2 .post-21 ul{margin:0 -5px;}
    .main2 .post-21 ul li .news_box {padding:10px;margin:0 5px;}
.post-41 .news_list li.news{width:100%;}
    .main .header .sitelogo .sitetitle {
        font-size: 13px;
    }

.post-11 .news .link_icon .link_con {
    font-size: 14px;
    transition: all 0.6s;
}
.post-11 .news .link_icon {height:150px;transition: all 0.6s;}

.post-31 .news_list .news_box a {font-size:14px;transition: all 0.6s;}
.post1 .tt .title {font-size:32px;transition: all 0.6s;}	
	.main2 .post-21 ul li { width:100%;}
	
.site-lang ul li.links a {
	margin: 0px 2px 0px 2px;
}
.post-11 .news_list li.news .news_title {
	width: 73%;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}
.post-12 .news_list li.news {
	width: 100%;
}
#footer .inner p.copyright span {
	display: block;
}
.article h1.arti_title {
	line-height: 28px;
	font-size: 18px;
}
.article h2.arti_title {
	line-height: 28px;
	font-size: 16px;
}
/*图列表*/
.news_tu .news_list li.news {

	width: 100%;
}
/*组织机构*/
.inss .part_xy .sub-list .sub-item {
	width: 100%;
}

.logo1 img {width:40%; transition: all 0.6s;}
.slt3 {width:100%;margin: 0 0 10px 0;transition: all 0.6s;}
.tpxw {position:inherit; padding:0; height:auto;transition: all 0.6s;}
.slt2 {position:inherit;}
.slt2 img {display:block; margin:auto;}



}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
}
